body{
	background-color:#000046;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:0.8125em;
}
div{
	text-align: left;
}
h2{
	font-size: 1.125em;
	color: #621A4B;
	margin-bottom: 10px;
margin-left: 2px;
padding-top: 5px;
}
div.action img{
	margin: 0px 1px;
}
img {
	border-style:none;
}

a {
	color: #80006f;
}
div.action{
	text-align: center;
	/*font-size:0.875em;*/
	margin: 5px 0px;
	position:relative;
}
div.container_12{
	margin-top: 10px;
}
div#actionOptions{
	/*font-size:0.8125em;*/
	width:292;
	text-align:center;
	background-color: #850d70;
}
div#events{
	background-color:#FFFFFF;
	padding: 5px 0px 0px 5px;
	margin-bottom: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	height: 690px;
}
div#map_area{
	height: 615px;
	background-color: #850d70;
	border-radius: 10px;
	-moz-border-radius: 10px;
}

div#largest_container {
	background-color:#efe8ed;
	border-radius: 20px;
	-moz-border-radius: 20px;
	height: 840px;
}
div#header{
	/*font-size:0.7125em;*/
	margin-top: 10px;
	text-align:center;
}

div.key{
	margin-top: 5px;
	margin-bottom:5px;
	text-align:center;

}

div#eventList{
	width:292; 
	overflow:auto; 
	height:670px;
	
}
div#map_container{ 
	/*width:730; */
	height:600px:;
	text-align:center;
}
div#map_canvas{
	/*width:726; */
	height:446px; 
	border-style:solid; 
	border-color:#850d70;
	border-width:2px;
}
div#map_instructions{
	width:100; 
	margin-left:auto; 
	margin-right:auto; 
}
div#about {
	/*font-size:0.7125em;*/
	margin-top:5px;
	color: #ffe14f;
	padding: 5px;
}

div#about a {
	/*font-size:0.7125em;*/
	color: #ffe14f;
	text-decoration:underline;
}
div#footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:0.7125em;	
	text-align:center;
	color:#ffe14f;
}
div#footer a{
	color: #ffe14f;
	text-decoration: underline
}

div#eventtitle {
color:#009fc3;
	
}
